» Ubuntu » Pakete

Error

two or more packages specified (ipython hardy)